# Class: RecentNote

## RecentNote(noteId, notePath, isDeleted, utcDateModified)

RecentNote represents recently visited note.

## Constructor

#### new RecentNote(noteId, notePath, isDeleted, utcDateModified)

##### Parameters:

Name | Type | Description
--- | --- | ---
`noteId` | string |
`notePath` | string |
`isDeleted` | boolean |
`utcDateModified` | string |

Source:
  - entities/recent_note.js, line 16

### Extends

- Entity